Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156108 - kernel 2.6.11-1.1267_FC4 x86_64 boot fails at /sbin/udevstart
Summary: kernel 2.6.11-1.1267_FC4 x86_64 boot fails at /sbin/udevstart
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-27 16:41 UTC by Dave Atkinson
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-01 07:57:53 UTC


Attachments (Terms of Use)

Description Dave Atkinson 2005-04-27 16:41:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
Booting kernel 2.6.11-1.1267_FC4 on x86_64, I get:
...
RedHat nash version 4.2.8 starting
Error: /sbin/udevstart exited abnormally (pid 348)
Error: /sbin/udevstart exited abnormally (pid 390)
  Reading all physical volumes. This may take some time...
  No volume groups found.
...

And then it fails to mount the root device and the boot stops, requiring a reboot, obviously...

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1267_FC4.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Reboot system
2. Choose FC4 kernel kernel-2.6.11-1.1267_FC4.x86_64
3. watch...
  

Actual Results:  Boot fails

Expected Results:  Boot succeeds

Additional info:

AMD 3000+, Abit K8T800Pro m/board, 1GB Corsair CL2 RAM, Radeon 9200 gfx

Comment 1 Dave Jones 2005-04-29 00:30:45 UTC
please try todays 1275 kernel, that should have this fixed hopefully.


Comment 2 Dave Atkinson 2005-04-30 12:02:18 UTC
Indeed it does, sorry for the premature post...


Note You need to log in before you can comment on or make changes to this bug.